@font-face {
  font-family: 'times';
  src: url('times.ttf') format('truetype');
}

.title{
  margin: 0.5em;
  font-family: 'times';
  font-size: 2em;
	background: url('kof98.jpg') no-repeat right;
	background-size: contain;
	position: relative;
}
.box{
	background-color: rgba(0,0,0,0.5);
  width: 100%;
}

.box a{
	display:block;
	text-decoration: none;
	width: 100%; /* 横幅 */
}

.box a:link {
	color:#ffffff;
}

.box a:visited {
	color:#ffffff;
}

body
{
    background-color: #000;
	color: #ddd	
}
.small
{
	font-size: 8px;
}
TD{
  font-size : 0.7em;
  border-color: #00ACC1;
}
.header{
  color : #e5e5e5;
  background: linear-gradient(135deg, #1E88E5 0%,#039BE5 25%,#00ACC1 50%,#00897B 75%,#43A047 100%);
}
.under{
  border-bottom-width : 1px;
  border-bottom-style : solid;
}
@media only screen and (max-width: 400px) {
    body { max-width: 100%; }
    p { text-align: left; }
}
.gold
{
	background: #333;
	background: -webkit-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	font-size: 130%;
	font-weight: bold;
}

a:link, a:visited {
	color: #039BE5;
}

h1 {
	font-size: 1.5em;
	position: relative;
	padding-left: 1em;
	margin: 1.2em 0 1.2em 0;
}
 
h1::after {
	position: absolute;
	top: 50%;
	left:0;
	transform:translateY(-50%);
	content: '';
	width: 8px;
	height:1.5em;
	background: linear-gradient(135deg, #1E88E5 0%,#039BE5 25%,#00ACC1 50%,#00897B 75%,#43A047 100%);
}

h2 {
  font-size: 1em;
  position: relative;
}
h2 span {
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 1em 0 1em 1em;
  padding: 0 1em;
  background-color: #000;
  text-align: left;
}
h2::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
	background: linear-gradient(135deg, #1E88E5 0%,#039BE5 25%,#00ACC1 50%,#00897B 75%,#43A047 100%);
}
/*タブ切り替え全体のスタイル*/
.tabs {
margin-top: 20px;
padding-bottom: 40px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
margin: 0 auto;}
/*タブのスタイル*/
.tab_item {
width: calc(100%/4);/*タブ数で割る*/
height: 50px;
border-bottom: 3px solid #3daaef;
line-height: 50px;
font-size: 0.9em;
text-align: center;
color: #787878;
background-color: #083A5C;
display: block;
float: left;
text-align: center;
font-weight: bold;
transition: all 0.2s ease;
}
.tab_item:hover {
opacity: 0.9;
}
/*ラジオボタンを全て消す*/
input[name="tab_item"] {
display: none;
}
input[name="tab_item2"] {
display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
display: none;
padding: 40px 5% 0;
clear: both;
overflow: auto;
}
/*選択されているタブのコンテンツのみを表示*/
#c1:checked ~ #c1_content,
#c2:checked ~ #c2_content,
#c3:checked ~ #c3_content,
#c4:checked ~ #c4_content,
#c5:checked ~ #c5_content,
#c6:checked ~ #c6_content,
#c7:checked ~ #c7_content,
#c8:checked ~ #c8_content,
#c9:checked ~ #c9_content {
display: block;
}
/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
background-color: #3daaef;
color: #fff;
}

input[type=text],
textarea 
{
    padding: 0.8em;
    outline: none;
    border: 1px solid #DDD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
}

input[type=text] {
	width: 300px;
}

textarea {
	width: 300px;
}

input[type="text"]:focus,
texture:focus {
    box-shadow: 0 0 7px #3498db;
    border: 1px solid #3498db;
}

input.sysNextSubmit {
    border-radius: 0;   
    background: -moz-linear-gradient(top, #FFF 0%, #EEE);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
    border: 1px solid #DDD;
    color: #111;
    padding: 10px 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
input.sysNextSubmit:hover {
    background: -moz-linear-gradient(top, #EFEFEF 0%, #EEE);
    background: -webkit-gradient(linear, left top, left bottom, from(#EFEFEF), to(#EEE));
}
img {
	 max-width: 100%;
	 height: auto;
}mit:hover {
    background: -moz-linear-gradient(top, #EFEFEF 0%, #EEE);
    background: -webkit-gradient(linear, left top, left bottom, from(#EFEFEF), to(#EEE));
}
img {
	 max-width: 100%;
	 height: auto;
}
to;
}